Pivotal Spring Integration 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1454460 漏洞类型 代码问题
发布时间 2019-01-14 更新时间 2019-04-17
CVE编号 CVE-2019-3772 CNNVD-ID CNNVD-201901-761
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/106749
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-761
|漏洞详情
Pivotal Software Spring Integration是美国Pivotal Software公司的的一款企业集成模式。该产品主要用于在基于Spring的应用程序中实现轻量级消息传递,并支持通过声明适配器与尾部系统集成。 Pivotal Spring Integration(spring-integration-xml和spring-integration-ws模块)中存在XML外部实体注入漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。以下版本受到影响:Pivotal Spring Integration 4.3.18版本,5.0.10版本,5.1.1及不再支持的老版本。
|受影响的产品
Pivotal Spring Integration 5.1.2 Pivotal Spring Integration 5.0.11 Pivotal Spring Integration 4.3.19
|参考资料

来源:pivotal.io

链接:https://pivotal.io/security/cve-2019-3772